;AppPost
[POST]
Url=http://192.168.10.101:9091/api/Status
Fmt0=sn=%s&deviceId=%d&deviceTypeId=%d&spec=%d&deviceName=%s&subSystemId=%d&getTime=%s&deviceState=%s
Dept=14010502

Timeout=60 ;in s
Delay=1000 ;in ms
State0=正常
State1=告警
State2=故障
State3=恢复

[POST.Master]
tbBattEB90=tbBattEb90Val
tbSvr=tbSvrDat

[POST.Detail]
tbDio=1
tbSubSys=1
tbSubSysDetail=1
tbBattEb90Val=1
tbSvrDat=1

[POST.General]
tbEnvirAvg=1 ;?作为type
tbEnvirAvg.Name=平均温湿度

[POST.xFld]
3328.St=1
3328.Stx=禁止通过 ;默认值
3328.St0=允许通过
3328.St1=允许通过
3328.St2=允许通过
3328.St3=允许通过
3328.Door=2 ;按位 2BYTE 3WORD 4DWORD
3328.Door00=无
3328.Door0F=无(按钮)
3328.DoorF0=全部
3328.DoorFF=全部(按钮)
3328.Door0=按钮1
3328.Door1=按钮2
3328.Door2=按钮3
3328.Door3=按钮4
3328.Door4=门1
3328.Door5=门2
3328.Door6=门3
3328.Door7=门4
